Subject: Ticket Assigned - Not complete order ( 8271147971 )
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 06:51:42 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not complete order (  8271147971 ) Dear team

First of all , always I like to shopping from Centre point. Because I trust them .

But this time I brought through on line and the order was 1 PC less .
The order is 2 item and each item from 3 pieces (nightdress and pyjamas ) as I attach the photo. [Image]

What happened , when I went to collect my order I was harry because I have to go to my duty so I didn't check the number of pieces if correct or not . After 2 days I open the bag I found there is 1 piece missing (the black short).

So kindly preper the missing piece and let me know to go to collect it

Thanks
Romany
0096551660556

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2759352